
[Desktop Entry]
Encoding=UTF-8
Name=Zoom
Comment=Zooms in on a part of the screen and then moves around. With the "Lenses" option, the result is like looking through many overlapping lenses rather than just a simple zoom. Written by James Macnicol; 2001.
TryExec=zoom
Exec=zoom -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
